.btn-pinkborder {margin-bottom: 2px !important; background-color: #ffffff; border: 1px solid #fc2f93; color: #fc2f93; padding: 8px 25px; text-wrap: nowrap; width: 100%; font-size: 15px !important;}
.btn-pinkborder:hover { background-color: #fc2f93; border: 1px solid #fc2f93; color: #ffffff;}
.video-box {box-shadow: 0px 1px 20px rgba(0, 0, 0, 0.1);}
.customer-box1 { background: #ffffff; border-radius: 20px; box-shadow: 0px 0px 26px rgba(0, 0, 0, 0.1);}
.texture-img {width: 48px;}
.shadow-light{box-shadow: 0px 1px 20px rgba(0, 0, 0, 0.1);}
.bg-pink-500 {background-color: #FC2F93;}
.text-pink-600 {color: #FC2F93;}
.text-pink-500 .texture-gallery .text1 .swiper-button-prev { left: 0px !important; top: 50%; transform: translateY(-50%); margin: 0; background-color: #fc2f93;}
.texture { background: #ffffff; border-radius: 10px; box-shadow: 0px 1px 20px rgba(0, 0, 0, 0.1);}
.texture-gallery .text1 .swiper-button-prev::after {color: #fff !important;}
.texture-gallery .text1 .swiper-button-next { right: 0px !important; top: 50%; transform: translateY(-50%); margin: 0; background-color: #fc2f93;}
.texture-gallery .text1 .swiper-button-next::after {color: #fff !important;}
.home-paint { background: rgba(0, 0, 0, 0.07000000029802322); border-radius: 5px; width: 150px;}
.w-19 { width: 19%;}
.filter-box {box-shadow: 0px 1px 20px rgba(0, 0, 0, 0.1)}
.border-radius-15 {border-radius: 15px;}
.swiper-slide {height: auto !important;display: flex !important;}
.row-gap-30 { row-gap: 30px;}
.col-gap-30 { column-gap: 30px;}
@media (min-width: 1024px) {
    .lg\:w-3\/12 {width: 23% !important;}}
@media (min-width: 640px) {
    .sm\:w-5\/12 { width: 48%;}}
@media only screen and (max-width: 991px) {
        .w-1200px{width: 1200px;}
        .pb-100 {padding-bottom: 70px !important;}
    }
@media only screen and (max-width: 767px) {
    .home-paint { width: auto;}
    .w-19 {width: 33%;}
    .w-1200px{width: 767px;}
}

@media only screen and (max-width: 575px) {
    .w-19 {width: 50%;}
    .pb-100 {padding-bottom: 40px !important; }
}
@media only screen and (max-width: 400px) {
    .w-19 { width: 100%;}}


